<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CV</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/main.css">
</head>
<body>
  <div class="container">
    <header>
      <div class="info">

        <div class="titles">
          <h1 class="name">Andrii Muravskyi</h1>
          <div class="separator"></div>
          <h2 class="position">Full-stack developer</h2>
        </div>

        <ul class="contacts">
          <li>
            <div class="title">Dev experience:</div>
            <div class="value">more than 4 years</div>
          </li>
          <li>
            <div class="title">E-mail:</div>
            <div class="value  overflow">andrij.muravskyi@gmail.com</div>
          </li>
          <li>
            <div class="title">Phone:</div>
            <div class="value">+38 (063) 189 53 35</div>
          </li>
          <li>
            <div class="title">Telegram:</div>
            <div class="value">@andrey_backend</div>
          </li>
          <li>
            <div class="title">LinkedIn:</div>
            <div class="value overflow">
              <a href="https://www.linkedin.com/in/andrii-muravskyi">https://www.linkedin.com/in/andrii-muravskyi</a>
            </div>
          </li>
        </ul>
      </div>

      <div class="logo"></div>

    </header>

    <ul class="stack">
      <li>
        <div class="title">PHP</div>
        <div class="img php"></div>
      </li>
      <li>
        <div class="title">JS</div>
        <div class="img js"></div>
      </li>
      <li>
        <div class="title">CSS</div>
        <div class="img css"></div>
      </li>
      <li>
        <div class="title">HTML</div>
        <div class="img html"></div>
      </li>
      <li>
        <div class="title">MySQL</div>
        <div class="img mysql"></div>
      </li>
      <li>
        <div class="title">Postgres</div>
        <div class="img postgres"></div>
      </li>
      <li>
        <div class="title">Redis</div>
        <div class="img redis"></div>
      </li>
      <li>
        <div class="title">Yii 2</div>
        <div class="img yii"></div>
      </li>
      <li>
        <div class="title">NodeJS</div>
        <div class="img nodejs"></div>
      </li>
      <li>
        <div class="title">React</div>
        <div class="img react"></div>
      </li>
      <li>
        <div class="title">Git</div>
        <div class="img git"></div>
      </li>
      <li>
        <div class="title">Docker</div>
        <div class="img docker"></div>
      </li>
      <li>
        <div class="title">Ansible</div>
        <div class="img ansible"></div>
      </li>
      <li>
        <div class="title">GitLab</div>
        <div class="img gitlab"></div>
      </li>
    </ul>

    <div class="intro">
      <p><b>Hi!</b> You seem to be looking for someone with skills like mine and most likely you will find me the one you are looking for. Let's figure out who I am and how I will be useful for you. I'm sure you don't want to spend a lot of time reading this text, so I will try to be as concise as possible. Should you need any further information, please do not hesitate to contact me.</p>
      <p>The biggest amount of projects which I wrote are based on <b>Yii2</b> framework. But this is not the only framework that I work with. Last time I was working with <b>NodeJs</b> in enterprise micro services architecture and previously worked with <b>Symfony, Laravel, Kohana, WordPress</b> and <b>Ruby on Rails</b>. The range of tasks that I've successfully completed is very wide: from the full highload application development, third party integrations, reports and document generating to simple website creating from PSD mockups with task description. Also I have experience in writing mobile apps with using <b>Phonegap</b>, <b>ReactNative</b> and creating PC applications with using <b>NW.js</b></p>
      <p>Here is a list of the last 5 companies I worked with:</p>
    </div>

    <ul class="companies">
      <li>
        <div class="title clearfix">
          <div class="company">Bravels | Full-stack developer</div>
          <div class="period">September 2018 - March 2020</div>
        </div>
        <div class="description">
          Travel tech company. I was responsible for developing tools for business internal use, creating landing sites, custom CMS for existing legacy site, fixing WordPress plugins, integrating external APIs, the automatization of gathering marketing statistics, employees activity data, NodeJs and Ruby on Rails micro services development.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">DataFee | Full-stack developer</div>
          <div class="period">August 2017 - September 2018</div>
        </div>
        <div class="description">
          The startup which allows users to earn money on internet searching. I was a single developer who developed backend with a full database and application design from scratch. Also I created a landing site, an admin panel with statistics and extension for browsers which has functionality to track searching requests, display user statistics, create a request for money withdrawal, chat with support, set mining and others. The project was frozen after an extension ban on Google platform (banned after an increasing number of users without changing functionality and fulfilling all requirements).
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Zumme | Full-stack developer</div>
          <div class="period">March 2017 - August 2017</div>
        </div>
        <div class="description">
          Startup aggregator of flight ticket prices, VoIP call rates for international calls, city information like currency, weather, etc, and taxi prices with the possibility of finding and creating orders at a lower price. My role in this project was to continue development after the previous developer, integrate third party APIs, develop an admin panel with CMS for the existing site. Also I conducted interviews and was a mentor for new employees. The project was frozen by the owner who offered me to develop a new startup "DataFee" described previously.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Mobox Software | PHP developer</div>
          <div class="period">September 2016 - March 2017</div>
        </div>
        <div class="description">
          Outsourcing company. I took part as a backend developer who developed API's for a few projects with mobile clients, support projects on WordPress and developed backend for VoIP application with billing.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Basic Group | Full-stack developer</div>
          <div class="period">February 2016 - September 2016</div>
        </div>
        <div class="description">
          Outsourcing company. I took part as a full-stack developer. Main responsibilities were developing a mobile app with using Phonegap framework, developing API for mobile clients and developing PC app with using NWJS.
        </div>
      </li>
    </ul>

  </div>
</body>
</html>
